/*
    Document   : style.css
    Created on : 20/08/2014, 11:12:07
    Author     : Ricardo Comino França
    Description: Estilos para site Oportunidades
*/


/* RESET */
* {margin:0; padding:0; outline: none;}
body{font-family:"Arial", sans-serif;}



/* GERAL */
.sprite {background:url(../images/sprite.png) no-repeat;}
.wrap {
    position:relative;
    max-width:1140px;
    padding:0 10px;
    margin:0 auto;
}
.img_detalhe {
    border-left:10px solid #6a94cb;
    margin:30px 0 5px;
}
.wrap_actions {
    position:relative;
    width:100%;
    height:55px;
    overflow:hidden;
    margin: 20px 0 80px;
}
.icon_next {
    width:28px;
    height:39px;
    float:left;
    margin:0 20px 0 0;
}
.icon_chamadas {
    width:28px;
    height:36px;
    float:left;
    margin:0 15px 0 0;
    background-position: -1321px 0;
}
.icon_next.white {background-position: -109px 0;}
.icon_next.blue {background-position: -146px 0;}
.icon_last {
    width:40px;
    height:38px;
    float:left;
    margin: 3px 15px 0 0;
}
.icon_last.white {background-position: 0 0;}
.icon_last.blue {background-position: -56px 0;}
.icon_seta {
    width:10px;
    height:7px;
    float:left;
    margin: 5px 10px 0 0;
    display:block;
    background-position: -615px -33px;
}
.icon_calendar {
    position:relative;
    width:41px;
    height:49px;
    display:block;
    float:left;
    background-position: -754px 0;
    margin:0 10px 0 0;
}
.icon_news {
    position:relative;
    width:44px;
    height:33px;
    display:block;
    float:left;
    background-position: -182px 0;
    margin:0 10px 10px 0;
}
.icon_news.less_margin {margin:0 10px 0 0;}
.icon_topo {
    position:fixed;
    width:39px;
    height:33px;
    display:none;
    background-position: -684px -17px;
    bottom:0;
    right:50%;
    margin-right:-520px;
}
#footer .icon_topo {
    position:absolute;
    top:-33px;
}
.table {
    position:relative;
    width:100%;
}
.table.program {
    position:relative;
    width:649px;
    margin:0 20px;
}
.table tr td ,
.table tr th {
    position:relative;
    padding:10px 20px 10px 0;
    text-align:left;
    border-bottom:1px solid #cccccc;
}
.table tr td p {
    margin:0;
}
.table tr td.title_td {
    text-align:center;
    font-weight:bold;
    color: #6a94cb;
    background-color: #f5f5f5;
    padding:10px;
    border-top:1px solid #cccccc;
}
.float_left {
    float:left;
    margin:0 20px 0 0;
}
.date_news {
    font-size:14px;
    color:#666;
}


/* FONTES */
h1.logo {
    color: #fff;
    float: left;
    font-size: 21px;
    font-weight: normal;
    line-height: 50px;
    text-transform: uppercase;
}
.logo_eulife {float:left; margin:0 20px 20px 0;}
.description_eulife {margin:45px 0 0;}
h2.logo_FAPESP {
    background-position: -442px 0;
    height: 32px;
    margin: 5px 0 0;
    text-indent: -9999px;
    width: 157px;
    float:right;
}
h3 {
    font-size:21px;
    line-height:39px;
    margin:0 0 10px;
    color:#6a94cb;
    overflow:hidden;
}
h3.detalhe {
    font-size:18px;
    margin: 0 0 20px;
}
h3.publique {
    color: #6a94cb;
    font-size: 18px;
    line-height:18px;
    margin: 10px 0 0;
}
h4 {
    font-size:15px;
    line-height:15px;
    color:#6a94cb;
}
h4 .subtitle {
    font-size:14px;
    font-weight:normal;
    margin:0 0 15px 0;
    display:block;
}
span.title_col {
    font-size:18px;
    line-height:18px;
    margin:0 0 10px;
    color:#6a94cb;
    display:block;
}
span.txt_col {
    font-size:16px;
    line-height:21px;
    color:#454545;
    display:block;
}
span.txt_col.left {
    position:relative;
    font-size:16px;
    color:#454545;
    width:100%;
    display:block;
}
span.txt_col.left .title {
    color:#6a94cb;
}
span.txt_col.left .text-principal{
    position:relative;
    font-size:12px;
    line-height:16px;
    color:#454545;
    display:block;
}
span.txt_col.left .text-resumo{
    position:relative;
    font-size:14px;
    line-height:18px;
    color:#454545;
    display:block;
    margin:20px 35px 0 0;
    max-width:400px;
    float:left;
}
span.txt_col.left .mini-mapa{
    position:relative;
    margin:20px 0 0;
    width:160px;
    height:135px;
    float:left;
    border:none;
}
span.date {
    position:absolute;
    right:20px;
    top:50%;
    margin-top:-20px;
    height:40px;
    font-size:14px;
    line-height:20px;
    color:#6a94cb;
    text-align:right;
    width:125px;
}
p {
    font-size:16px;
    line-height:21px;
    margin:0 0 20px;
    color:#454545;
}
.more {color:#6a94cb; font-weight:bold; font-size:14px;}
.more:hover {color:#3975a6;}
.fontBlue {color:#6a94cb;}
.fontBlack {color:#454545;}
.text_loading {
    font-size:16px;
    line-height:16px;
    margin:0 0 0 20px;
    color: #6a94cb;
}
.img_loading {
    margin:50px 0 0 250px;
}
.total {
    position:relative;
    float:right;
    font-size:14px;
    line-height:14px;
    margin:15px 0 0;
    color:#000;
    font-weight:normal;
}


/* LINKS */
a {color:#6a94cb; text-decoration:none;}
a:hover {color:#454545; text-decoration:underline;}
a.link_full {text-decoration:none; color:#454545;}
a.link_full:hover {text-decoration:underline; color:#454545;}
a.link_nav {color:#6a94cb; font-size:14px; text-decoration:none; overflow:hidden; display:block;}
a.link_nav:hover {color:#3975a6 !important; text-decoration:none;}
a.link_nav:visited {color:#6a94cb; text-decoration:none;}
a.link_col{position:relative; color:#454545; text-decoration:none; display:block; padding:20px;overflow:hidden; cursor:pointer;}
a.link_col:hover {background-color:#f5f5f5;}
a.link_col.no_hover:hover {background:none;}
a.link_list {color:#454545; font-size:12px; text-decoration:none; overflow:hidden; display:block;}
a.link_list:hover {color:#6a94cb !important; text-decoration:none;}
a.link_list:visited {color:#454545; text-decoration:none;}
a.btn_more {
    position:absolute;
    top:0;
    left:50%;
    width:210px;
    margin:10px 0 0 -105px;
    padding:10px 0;
    background-color:#454545;
    color:#ffffff;
    cursor:pointer;
    font-size:16px;
    border:none;
    text-align:center;
    display:block;
    text-decoration:none;
}
a.btn_more:hover {background-color:#6a94cb;}
a.btn_more._eulife {display:none;}
a.btn_back {
    position:absolute;
    top:0;
    left:50%;
    width:80px;
    margin:10px 0 0 -40px;
    padding:10px 0;
    background-color:#6a94cb;
    color:#ffffff;
    cursor:pointer;
    font-size:16px;
    border:none;
    text-align:center;
    display:block;
    text-decoration:none;
}
a.btn_back:hover {background-color:#454545;}
a.add_calendar {
    position:absolute;
    left:0;
    top:0;
    width:150px;
    height:55px;
    text-decoration:none;
    text-align: left;
    font-size:16px;
    line-height:15px;
    font-weight:bold;
    overflow:hidden;
    display:block;
    cursor:pointer;
}
a.add_calendar .text_calendar {
    position:relative;
    margin:20px 0 0;
    float:left;
}
a.result {
    position:absolute;
    right:0;
    top:50%;
    margin-top:-30px;
    height:60px;
    line-height:60px;
    font-size:14px;
    color:#6a94cb;
    text-align:right;
    width:75px;
    display:block;
    text-decoration:none;
    padding-right:20px;
    z-index:1000;
}
a.result:hover {color:#454545;}
a.expand {
    position:absolute;
    right:0;
    top:0;
    height:60px;
    line-height:60px;
    font-size:14px;
    color:#6a94cb;
    text-align:right;
    width:100%;
    display:block;
    text-decoration:none;
    padding-right:20px;
    z-index:1000;
}
a.eufife_aside {margin:20px 0 0 45px; display:block;}


.input{
    position:relative;
    width:100%;
    height:30px;
    border:1px solid #ccc;
    padding:0 5px;
    font-size:16px;
    color: #454545;
    box-sizing: border-box;
}
.input.error{border:1px solid red !important;}
.input.file {
    position:absolute;
    top:0;
    left:0;
    width:140px;
    height:30px;
    opacity:0;
    z-index:2;
    cursor:pointer;
}
.btn_file {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    width:140px;
    height:30px;
    line-height:30px;
    font-size:14px;
    color: #fff;
    box-sizing: border-box;
    text-align:center;
    background-color: #6a94cb;
    cursor:pointer;
}
.text_input_file {
    position:absolute;
    top:0;
    left:150px;
    width:100%;
    height:30px;
    font-size:14px;
    line-height:30px;
}
.textarea{
    position:relative;
    width:100%;
    height:250px;
    border:1px solid #ccc;
    padding:5px 35px 5px 5px;
    font-size:16px;
    color: #454545;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    resize: vertical;
}
.textarea.error{border:1px solid red !important;}
.btn_submit {
    position:absolute;
    top:0;
    left:50%;
    width:80px;
    margin:10px 0 0 -40px;
    padding:10px 0;
    background-color:#6a94cb;
    color:#ffffff;
    cursor:pointer;
    font-size:16px;
    border:none;
    text-align:center;
    display:block;
    text-decoration:none;
}
label.error{
    position:absolute;
    top:8px;
    right:25px;
    z-index:1000;
    font-size:11px;
    color:red;
}

/* HEADER */
#header {
    position:relative;
    width:100%;
    overflow:hidden;
}
#header .menu {
    position:relative;
    list-style:none;
    overflow:hidden;
    margin:20px 0 0;
    float:left;
}
#header .menu .item_mobile {display:none;}
#header .menu .item_nav {
    position:relative;
    float:left;
    line-height: 14px;
    padding:0 10px;
    margin-top:4px;
    border-right:1px solid #6a94cb;
}
#header .menu .item_nav.first-child {padding-left:0;}
#header .menu .item_nav.last-child {border-right:none;}
#header .lang {
    position:relative;
    margin: 17px 0 0;
    float:right;
    width:100px;
    height:24px;
    text-align: right;
}
#header .lang .icon_lang {
    position:relative;
    width:24px;
    height:24px;
    margin:0 0 0 5px;
    background-position:-652px 0;
    display:block;
    float:right;
}
#header .lang .txt_lang {
    position:relative;
    width:70px;
    height:24px;
    line-height:24px;
    display:block;
    float:left;
}
#header .search {
    position:relative;
    width:200px;
    margin:15px 0 0 20px;
    float:right;
}
#header .search .input_search{
    position:relative;
    width:158px;
    height:18px;
    border:1px solid #6a94cb;
    padding:5px 35px 5px 5px;
    font-size:16px;
    color: #6a94cb;
}
#header .search .icon_lupa {
    position:absolute;
    top:5px;
    right:5px;
    width:20px;
    height:20px;
    z-index:2;
    background-position: -726px 0;
    cursor: pointer;
}
#header .faixa_header {
    position:relative;
    width:100%;
    height:50px;
    background-color:#6a94cb;
    float:left;
    margin:15px 0 0;
}
#header .logo-mobile {position:relative; width:158px; height:32px; float:left; margin:17px 0 0; background: url("../images/logo-fapesp-mobile.jpg") no-repeat; display:none;}



/* CONTENT */
#main .content {
   position:relative;
   margin:40px 0;
   overflow:hidden;
}
#main .content .filtros {
   position:relative;
   width:200px;
   overflow:hidden;
   margin:0 50px 0 0;
   float:left;
}
#main .content .filtros .title_filtros {
   font-size:16px;
   padding:0 10px;
   color:#024467;
   background-color:#ededed;
   height:40px;
   line-height:40px;
   font-weight:normal;
}
#main .content .filtros .list-filtros {
   list-style:none;
   margin:0 0 20px;
}
#main .content .filtros .list-filtros li {
   overflow: hidden;
   font-size:14px;
   padding:10px 0;
   border-bottom:1px solid #ededed;
   box-sizing: border-box;
}
#main .content .filtros .list-filtros li .text-checkbox {
   display:block;
   float:left;
   width:172px;
   cursor: pointer;
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
#main .content .filtros .list-filtros li .checkbox-filtro {
   margin:2px 10px 0 5px;
   float:left;
}
#main .content .col_left {
   position:relative;
   width:900px;
   float:left;
}
#main .content .col_left.home {
   position:relative;
   max-width:650px;
   overflow:hidden;
   float:left;
}
#main .content .col_left .list {
   position:relative;
   list-style:none;
   overflow:hidden;
   margin: 0 0 40px;
   width: 100%;
}
#main .content .col_left .list.eulife {
   height:245px;
}
#main .content .col_left .list .year {
   position:relative;
   text-align:right;
   font-size:18px;
   font-weight:bold;
   color: #6a94cb;
   margin:5px 0;
}
#main .content .col_left #mapa {
   position:relative;
   width:100%;
   margin:20px 0;
   height: 260px;
}
#main .content .col_left .mapa .iframe_maps {border:0; width:100%; height:450px;}
#main .content .col_left .select {
   font-size:12px;
   padding:0 0 0 15px;
   color:#024467;
   background-color:#ededed;
   height:40px;
   line-height:40px;
   font-weight:normal;
   width:190px;
   margin:0 0 20px;
}
#main .content .col_left .select .combo {
    padding:2px 5px;
    margin:0 0 0 5px;
    border:none;

}
#main .content .box_full ,
#main .content .box_col {
   position:relative;
   margin:0 20px 40px 0;
   float:left;
   list-style:none;
}
#main .content .box_col {
    position:relative;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    border-left:10px solid #6a94cb;
    box-sizing: border-box;
    width: 100%;
}
#main .content .box_col.gray,#main .content .box_col.li_encerrada{border-left:10px solid #CCCCCC;}
#main .content .box_col {margin:0 0 20px;}
#main .content .box_col .resumo {position:relative; width:100%;}
#main .content .box_col .resumo p{padding:0 20px;}
#main .content .box_col .resumo table{margin:0 20px;}
#main .content .box_home {
    position:relative;
    width:340px;
    height:410px;
    border:1px solid #CCCCCC;
    float:left;
}
#main .content .box_home .img_destaque_home {margin:10px 10px 0;}
#main .content .box_home.left {
    background-color:#6a94cb;
    margin-right:20px;
}
#main .content .box_home h3 {
    color:#fff;
    font-size:16px;
    margin:0 15px;
}
#main .content .box_home p {
    color:#fff;
    font-size:14px;
    margin: 0 15px 10px;
    line-height:18px;
}
#main .content .box_home a {color:#fff; text-decoration:none; }
#main .content .box_home.right {background-color:#7a8591;}
#main .content .box_home .link_box_home {
    padding: 4px 5px;
    background-color:#fff;
    color:#454545;
    font-size:13px;
    margin:0 15px;
    font-weight:bold;
}
#main .content .wrap_texto {
    position:relative;
    width:100%;
    margin:0 0 20px;
}
#main .content .wrap_texto p.linha {
    border-bottom:1px solid #ccc;
    padding:10px 0;
    margin:0;
}
#main .content .dados {
    position:relative;
    width:100%;
    list-style: none;
    overflow: hidden;
    margin:0 0 40px;
}
#main .content .dados .left,
#main .content .dados .right,
#main .content .dados .full {margin:0 0 20px 0;}
#main .content .dados .left p,
#main .content .dados .right p,
#main .content .dados .full p {margin:0;}
#main .content .dados .left {
    position:relative;
    width:430px;
    margin:0 20px 20px 0;
    float:left;
    box-sizing: border-box;
}
#main .content .dados .right {
    position:relative;
    width:430px;
    float:left;
    margin:0 20px 20px 0;
}
#main .content .dados .full {
    position:relative;
    width:880px;
    height:30px;
    float:left;
    box-sizing: border-box;
}





/* ASIDE */
.aside {
    position:relative;
    width:200px;
    margin:49px 0 0 20px;
    overflow:hidden;
    list-style: none;
    float:left;
}
.aside.home {margin:60px 0 0 20px}
.aside.space_plus {margin:80px 0 0}
.aside .banner {
    position:relative;
    width:160px;
    height:44px;
    margin:0 0 25px;
    float:left;
    background-color: #6a94cb;
    display:block;
    padding:12px 20px 8px 35px;
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}
.aside .banner.gray {
    background-color:#939393;
    padding:12px 20px 8px 30px;
    z-index: 10;
}
.aside .banner.blue {
    background-color:#7eb2e2;
    z-index: 10;
}
.aside .banner:hover {background-color:#3975a6;}
.aside .banner.gray:hover {background-color:#666666;}
.aside .banner.gray2 {
    background-color:#7a8591;
    padding:12px 20px 8px 30px;
}
.aside .list_areas {
    position:relative;
    list-style: none;
    margin:80px 0 20px;
}
.aside .list_areas li {
    position:relative;
    margin:5px 0 0;
}
.aside .news {
    position:relative;
    list-style:none;
    padding:15px;
    margin:0 0 25px;
    border:1px solid #6a94cb;
}
.aside .news li {
    position:relative;
    overflow: hidden;
}
.aside .news li.item_news {
   padding:10px 0;
   border-bottom:1px dotted #6a94cb;
}
.aside .news li.item_news.last {
   padding:10px 0;
   border-bottom:0;
}
.aside .news li.item_news:last {
   padding:10px 0;
   border-bottom:0;
}
.aside .news li.item_news .title_news {
   position:relative;
   font-size:14px;
   line-height:14px;
   color:#6a94cb;
   margin:0 0 5px;
}
.aside .news li.item_news .data_news {
   position:relative;
   font-size:12px;
   line-height:12px;
   color:#454545;
   margin:0;
   font-style: italic;
}




/* FOOTER */
#footer {
    position:relative;
    width:100%;
    background-color: #6a94cb;
    z-index:1000;
    margin: 0 0 -20px;
}
#footer .col {
    position:relative;
    margin:0 60px 0 0;
    float:left;
}
#footer .col:last-child {margin:0 !important;}
#footer .col.last-child {margin:0 !important;}
#footer .col .title {
    position:relative;
    font-family: "Arial", sans-serif;
    color:#fff;
    font-size:16px;
    line-height:30px;
    font-weight:bold;
    cursor:pointer;
    margin:0 0 10px 0;
    display:block;
}
#footer .links {
    position:relative;
    width:100%;
    padding:40px 0 60px 0;
    overflow:hidden;
}
#footer .links .col a {
    position:relative;
    font-family: "Arial", sans-serif;
    color:#ffffff;
    font-size:12px;
    line-height:20px;
    display:block;
    text-decoration:none;
}
#footer .links .col a.converse {
    position:relative;
    text-indent: -9999px;
    height:50px;
    width:195px;
    background-position: -238px 0px;
    display:block;
}
#footer .links .col a.converse:hover {
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4;
}
#footer .links .col a:hover {text-decoration: underline;}
#footer .links .col p {
    position:relative;
    font-family: "Arial", sans-serif;
    color:#fff;
    font-size:12px;
    margin:0 0 20px;
}
#footer .scroolTop {
    position:absolute;
    top:-30px;
    right:30px;
    font-family: "Arial", sans-serif;
    color:#e67036;
    font-size:14px;
    display:block;
    outline: none;
}

.destaque{
    background: yellow;
}



/* MODAL */
.modal {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    background-color: rgba(0,0,0,0.75);
    z-index: 100000;
    display:none;
}
.modal .box_mensage {
    position: absolute;
    top:50%;
    left:50%;
    width:500px;
    height:200px;
    margin:-100px 0 0 -250px;
    padding:30px;
    box-sizing: border-box;
    border-radius:15px;
    background-color: rgb(255,255,255);
}
.modal .box_mensage h2 {
    position: relative;
    font-size:18px;
    margin:0 0 20px;
}
.modal .box_mensage .close {
    position: absolute;
    color: red;
    font-size: 18px;
    font-weight: bold;
    right: 10px;
    top: 5px;
    cursor:pointer;
}

.addthis_inline_share_toolbox{margin: 10px 0px 20px;}

.fapesp60 {float: right; height: 54px;}

.fapesp60mobil {height: 54px; margin: 10px 0px; display: none; float: left;}

/* STYLES MOBILE - estilos para devices com até 900px de largura */
 /* MEDIA QUERY - ALL DEVICES MOBILE */
@media (min-width: 300px) and (max-width: 900px) {
    .fapesp60 {display: none}
    .fapesp60mobil {display: block;}
    h1.logo {font-size: 18px;}
    #header .menu.pt ,#header .menu.en {width: 100%; display:none;}
    #header .menu .item_nav {width:100%; height:40px; line-height:40px; text-align:center; background: #6a94cb; padding:0; margin:1px 0;}
    #header .menu .item_nav a {color:#fff; padding:0; margin:0; text-transform: uppercase;}
    #header .menu .item_nav:hover a:hover {color:#000; background: #ccc;}
    #main .content .box_home {width: 300px; margin:20px 0; height:405px;}
    #main .content .box_home.left {height:460px;}
    #main .content .box_home .img_destaque_home {width:280px;}
    #footer .col, #footer .col:last-child {margin: 40px !important;}
    .aside {margin: 40px 50px 0 20px !important;}
    .icon_topo {display:none !important;}
    #main .content .col_left {width: 100%;}
    #header .search {width:100%;margin:15px 0 0;}
    #header .search .input_search{float:right; width:250px; height:30px;box-sizing: border-box;}
    #header .search .icon_menu_mobile {position:absolute; left:0px; width:35px; height:30px; background-position:-1454px 0; display:block;}
    .galery .wrap_galery .item {width:300px;}
    .galery .wrap_galery .item .txt_galery {position:absolute;bottom:25px;right:25px;left:25px;width:250px;padding:20px;box-sizing: border-box;}
    .galery .overview {width:300px;}
    .galery .wrap_galery .item img {width:950px; height:350px;}
    #main .content {margin: 20px 0;}
    span.date {color: #6a94cb;font-size: 14px;height: 40px;line-height: 20px;margin: 0;position: relative;right: 0;text-align: left;top: 0;width: 125px;}
    #header .lang {padding: 10px 0 0 !important; line-height:40px; height:40px; text-align:center;}
    span.txt_col.left {width: 100%;}
    #main .content .dados .left ,
    #main .content .dados .right {max-width:300px;margin:0 0 20px;}
    #main .content .dados .full {padding-right:0; width:100%;}
    #header .logo-mobile {display:block;}
    #main .content .filtros {width:100%;margin:0;}
    #main .content .filtros .list-filtros li .text-checkbox {width:270px;}
}